## NAME

m.qcalc - Creates tables, performs conversions, and performs simple math calculations.
(SCS GRASS Data Import/Processing Program)

## SYNOPSIS

m.qcalc
m.qcalc help
m.qcalc [ -sahcm] init=value [end=value] [incr=value] [unit=name]

## DESCRIPTION

This program

1. allows a user to create a table of cell sizes, showing how many square feet, acres, and hectares each cell would represent.
2. allows a user to create a table of acreage sizes, showing how many square feet, hectares, and what cell size would be represented.
3. allows a user to create a table of hectare sizes, showing how many square feet, acres, and what cell size would represented.
4. allows a user to convert values among feet, meters, miles, and kilometers.
5. allows a user to use the UNIX bc simple math calculator.

## COMMAND LINE OPTIONS

### Flags:

-s
  Create a cell size table.
-a
  Create an acres size table.
-h
  Create a hectares size table.
-c
  Convert value to user-stated units.
-m
  Perform a math calculation.

### Parameters:

init=value
  Initial value.
end=value
  Ending value.
incr=value
  Increment value.
unit=name
  Units of measure.
  Options: ft, mt, mi, km

## EXAMPLE

The command:

  g.qcalc -s init=100 end=400 incr=100

produces the following table:

    	Cell Size	Sq.Ft.   Acres   Hectares
    	100 x 100    107639.31	  2.47       1.00
    	200 x 200    430557.23	  9.88       4.00
    	300 x 300    968753.77	 22.24       9.00
    	400 x 400   1722228.93	 39.54      16.00

The command:

  g.qcalc -c init=100 unit=ft

produces the following:

    	Feet	Meters	Miles	Kilometers
    	100.0	30.4	0.02	0.03

## AUTHOR

R.L.Glenn, USDA, SCS, NHQ-CGIS

Last changed: $Date: 2002/01/25 05:45:33 $